/* Menu Items */
"CURSOR_MAG_ON" = "Cursor Magnification On";
"CURSOR_MAG_OFF" = "Cursor Magnification Off";

"DISPLAY_BW" = "Black on White";
"DISPLAY_WB" = "White on Black";

"FLASH_SCREEN_ON" = "Flash Screen On";
"FLASH_SCREEN_OFF" = "Flash Screen Off";

"MOUSE_KEYS_ON" = "Mouse Keys On";
"MOUSE_KEYS_OFF" = "Mouse Keys Off";

"SLOW_KEYS_ON" = "Slow Keys On";
"SLOW_KEYS_OFF" = "Slow Keys Off";

"STICKY_KEYS_ON" = "Sticky Keys On";
"STICKY_KEYS_OFF" = "Sticky Keys Off";

"VOICEOVER_ON" = "VoiceOver On";
"VOICEOVER_OFF" = "VoiceOver Off";

"ZOOM_ON" = "Zoom On";
"ZOOM_OFF" = "Zoom Off";

"UA_PREFERENCES" = "Universal Access Preferences…";


/* Status Strings */
"STATUS_STRING" = "%@…";
